import itk
parameter_object = itk.ParameterObject.New()
import itk
parameter_object = itk.ParameterObject.New()
import itk
itk.version
itk.VERSION
import itk
parameter_object = itk.ParameterObject.New()
from registration.best_reg import registration
from registration import 
from registration.best_reg import registration
import monai
monai
dir(monai)
monai._version
monai._version()
monai._version
print(monai._version)
monai.__version__
import torch
torch.cuda.is_available()
import torch
torch.cuda.is_available()
nvidia-smi
import torch
torch.cuda.is_available()
import torch
torch.cuda.is_available()
torch.cuda.device_count()
torch.cuda.current_device()
torch.cuda.get_device_name(0)
import pyradise.fileio as ps_io
                conv_conf = ps_io.RTSSConverter3DConfiguration()
conv_conf = ps_io.RTSSConverter3DConfiguration()
type(conv_conf)
conv_conf.__class__
conv_conf.__class__..__name__
conv_conf.__class__.__name__
type(conv_conf).__name__
str(type(conv_conf))
type(conv_conf).__name__
from tensorflow.python.client import device_lib
print(device_lib.list_local_devices())
